Next Previous Contents

## 3.152 strlower

> Function

>   Make a string lower case.

> Header

>   `string.h`

> Declaration

>   `char* __fastcall__ strlower (char* s);`

> Description

>   The `strlower` function will apply the `tolower` function to each character of a string. The function will always return `s`.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
>   - The function prototype is unavailable when compiling in strict ANSI mode.
>   - An alias name for this function is `strlwr`.
> Availability

>   cc65

> See also

>   strupper, tolower

> Example

>   None.

Next Previous Contents